Utiliser Microsoft Wallet pour faire des achats en ligne

Microsoft® Wallet stocke les informations d'adresse et de paiement de façon sûre lorsque vous effectuez des achats en ligne. Wallet est l'équivalent électronique du portefeuille traditionnel dans lequel on dispose de cartes de crédit et de pièces d'identité.

Avec Wallet, vous pouvez :

  • Indiquer, stocker et fournir des adresses qui peuvent être utilisées pour l'expédition et la facturation lors d'une commande en ligne.
  • Indiquer, stocker et fournir un accès aux cartes de crédit et à d'autres modes de paiement pour effectuer des achats en ligne. Les informations relatives au paiement sont protégées grâce à un mot de passe que vous définissez.
  • Gérer les reçus électroniques relatifs aux achats en ligne. Ces reçus sont protégés par un mot de passe que vous définissez.

Microsoft Wallet facilite les achats réalisés sur Internet car vous ne devez entrer les informations relatives à l'adresse et au paiement qu'une fois. Ces informations sont alors stockées sur votre ordinateur et peuvent être envoyées à un site qui prend en charge Wallet lorsque vous devez fournir des informations relatives à votre carte de crédit ou l'adresse d'expédition. Pour recevoir les marchandises ou la facture à différentes adresses (chez vous ou au bureau), vous pouvez stocker chaque adresse dans Wallet en utilisant des noms comme « Domicile Jean ». Vous pouvez alors sélectionner une adresse par nom lors de l'achat. Si vous utilisez plusieurs cartes de crédit, vous pouvez sélectionner un nom comme « Carte Visa Marie » pour identifier chaque carte.

En plus de la facilité d'utilisation, Microsoft Wallet garantit une grande sécurité pour le stockage des informations relatives au paiement. Les informations que vous indiquez (comme le type, le numéro et la date d'expiration de la carte) sont en effet stockées en toute sécurité sur votre ordinateur personnel et sont mises à la disposition du vendeur uniquement lorsque vous tapez votre mot de passe. Vous pouvez définir un mot de passe unique pour tous les modes de paiements et cartes de crédit stockés .

Les vendeurs qui acceptent les paiements effectués avec Microsoft Wallet peuvent vous proposer de stocker des reçus pour vos achats. Vous êtes prévenu lorsqu'un site vous propose de placer un reçu sur votre ordinateur. Pour ajouter le reçu, vous devez fournir votre mot de passe de reçu.

Pour en savoir plus sur Microsoft Wallet, consultez le site Web Microsoft Wallet.

Voir aussi

Ajouter ou modifier des adresses de liste

Entrer des informations de carte de crédit

Visualiser les reçus


Boîte de dialogue Ajout d'une nouvelle adresse

Vous pouvez importer des adresses directement depuis le carnet d'adresses Windows en cliquant sur Carnet d'adresses ou bien taper les informations dans le formulaire d'adresse. Si vous entrez une nouvelle adresse, celle-ci est stockée dans le carnet d'adresses de Wallet et de Windows.

Titre | Description
Carnet d'adresses | Ouvre le carnet d'adresses Windows pour que vous puissiez sélectionner un nom et une adresse existants.
Nom | Les prénom, deuxième prénom et nom de famille.
Type d'adresse | Cliquez sur un de ces boutons pour identifier l'adresse. Dans la page Web, cette icône apparaît à côté du nom.
Adresse | L'adresse, y compris l'adresse de messagerie et le numéro de téléphone.
Nom complet | Le nom que vous avez choisi pour identifier l'adresse. Wallet peut stocker des adresses multiples.


Informations de carte de crédit

Pour entrer les informations de carte de crédit

  1. Dans le menu Outils, cliquez sur Options Internet puis sur l'onglet Contenu.
  2. Cliquez sur Wallet puis sur Paiements.
  3. Cliquez sur Ajouter et sélectionnez un type de carte de crédit pour lancer l'assistant Ajout d'une nouvelle carte de crédit.
  4. Suivez les instructions qui apparaissent à l'écran.

Remarque

  • Si vous visualisez une page Web qui affiche le Wallet Payment Selector, cliquez sur la flèche qui pointe vers le bas placée sous le Payment Selector puis sur Options de Wallet.

Voir aussi

Modifier les informations de carte de crédit

Qu'est-ce que le protocole SET ?

Utilisation d'un certificat de détenteur de carte

Obtenir un certificat SET


Ajout et modification des adresses de liste

Pour ajouter des adresses de liste

  1. Dans le menu Outils, cliquez sur Options Internet puis sur l'onglet Contenu.
  2. Cliquez sur Wallet puis sur Adresses.
  3. Si vous souhaitez ajouter une adresse, cliquez sur Ajouter et renseignez la boîte de dialogue Ajout d'une nouvelle adresse.

    Si vous souhaitez modifier une adresse, cliquez sur l'adresse en question puis sur Modifier.

Remarque

  • Si vous visualisez une page Web qui affiche le Wallet Adress Selector, cliquez sur la flèche qui pointe vers le bas placée sous le Wallet Address Selector puis sur Options de Wallet.

Voir aussi

Boîte de dialogue Ajout d'une nouvelle adresse


Utilisation d'un certificat de détenteur de carte

Le certificat de détenteur de carte permet de prouver votre identité lors de l'utilisation du protocole SET (Secure Electronic Transaction™), tout comme vous le faites en présentant une pièce d'identité lorsque vous payez par chèque. Ce certificat garantit au vendeur que l'émetteur de la carte de crédit ou son agent a bien validé les informations de votre compte.

Chaque émetteur de carte de crédit suit sa propre procédure pour distribuer les certificats de détenteur de carte. Pour plus d'informations sur l'obtention d'un certificat, consultez l'émetteur de votre carte ou visitez le site Web Microsoft Wallet.

Notez que votre numéro de carte et la date d'expiration ne figurent pas sur le certificat. Vous autorisez le paiement SET en indiquant votre numéro de compte et la date d'expiration à une passerelle de paiement qui vérifie votre certificat avant d'autoriser la transaction.

Voir aussi

Qu'est-ce que le protocole SET ?

Obtenir un certificat SET


Modification des informations de carte de crédit

Pour modifier les informations de carte de crédit

  1. Dans le menu Outils, cliquez sur Options Internet puis sur l'onglet Contenu.
  2. Cliquez sur Wallet puis sur Paiements.
  3. Cliquez sur la carte de crédit en question puis sur Modifier.
  4. Tapez le mot de passe associé à cette carte et cliquez sur OK.
  5. Effectuez les modifications souhaitées et cliquez sur OK.

Remarque

  • Si vous visualisez une page Web qui affiche le Wallet Payment Selector, cliquez sur la flèche qui pointe vers le bas placée sous le Payment Selector puis sur Options de Wallet.

Voir aussi

Entrer les informations de carte de crédit


Obtenir un certificat SET

Pour obtenir un certificat SET

  1. Dans le menu Outils, cliquez sur Options Internet puis sur l'onglet Contenu.
  2. Cliquez sur Wallet puis sur Paiements.
  3. Cliquez sur la carte pour laquelle vous souhaitez un certificat SET puis sur Modifier.
  4. Cliquez sur Configurer puis sur protocole compatible SET.
  5. Assurez-vous que la carte pour laquelle vous demandez un certificat est sélectionnée et cliquez sur Nouveau certificat.
  6. Suivez les instructions qui s'affichent. Les détails de la transaction sont spécifiques de la carte.

Remarque

  • Si vous visualisez une page Web qui affiche le Wallet Payment Selector, cliquez sur la flèche qui pointe vers le bas placée sous le Payment Selector puis sur Options de Wallet.

Voir aussi

Qu'est-ce que le protocole SET ?


Gestion des reçus

Wallet vous permet de contrôler les reçus de vos achats. Les sites qui vous envoient des reçus peuvent inclure des liens vers des informations disponibles sur le Web. Ces liens sont soulignés en bleu. Pour obtenir plus d'informations concernant vos achats, cliquez sur un lien.

Bouton | Description
Détails / Rapports | Passe du mode d'affichage Détails au mode Rapports.
Ordre | Ouvre le site de tri.
Supprimer | Supprime les reçus sélectionnés.
Précédent | Permet d'accéder au reçu précédent de la liste. Si le bouton Précédent n'est pas disponible, c'est que le premier reçu de la liste est déjà sélectionné.
Suivant | Permet d'accéder au reçu suivant de la liste. Si le bouton Suivant n'est pas disponible, c'est que le dernier reçu de la liste est déjà sélectionné.
Avancées Ouvre une boîte de dialogue dans laquelle vous pouvez définir des options avancées.
  • Nom du champ : Sélectionnez le nom d'un champ pour définir la largeur.
  • Largeur du champ : Spécifiez la largeur de champ souhaitée en pixels.
  • Trier le champ : Sélectionnez le nom du champ à utiliser pour effectuer le tri. Pour spécifier un ordre de tri, cliquez sur Croissant ou Décroissant.
  • Ne jamais enregistrer de reçu sur mon système à partir d'une page Web : Permet d'éviter qu'une page Web ne place un reçu sur votre ordinateur.
  • Modifier le mot de passe : Changez de mot de passe pour accéder à la liste des reçus.


Affichage des reçus

Pour visualiser les reçus

  1. Dans le menu Outils, cliquez sur Options Internet puis sur l'onglet Contenu.
  2. Cliquez sur Wallet puis sur Reçus.
  3. Tapez votre mot de passe et cliquez sur OK.

Remarque

  • Si vous visualisez une page Web qui affiche le Wallet Payment Selector, cliquez sur la flèche qui pointe vers le bas placée sous le Wallet Payment selector puis sur Options de Wallet.

Voir aussi

Gestion des reçus


Qu'est-ce que le protocole SET ?

Le protocole SET (Secure Electronic Transaction™) a été développé par Visa et MasterCard. Il s'agit d'une méthode conçue pour sécuriser les paiements sur un réseau. Le protocole SET présente les avantages suivants :
  • Le protocole SET garantit la sécurité de votre compte et des paiements. Les informations ne peuvent être visualisées que par le destinataire voulu. Le protocole SET utilise le cryptage pour sécuriser vos informations sur le réseau.
  • Le protocole SET vous permet de vérifier qu'un vendeur est autorisé à accepter votre carte de crédit.
  • Le protocole SET permet aux vendeurs de vérifier que vous êtes autorisé à utiliser une carte de crédit sans avoir accès au numéro ou à la date d'expiration de la carte.

Pour utiliser le protocole SET avec une carte de crédit, vous devez obtenir un certificat de la part de l'émetteur de votre carte. Ensuite, votre navigateur envoie ce certificat au vendeur pendant l'achat pour autoriser la transaction.

Voir aussi

Utilisation d'un certificat de détenteur de carte


Support technique Microsoft en ligne

Obtenez les dernières réponses aux questions techniques sur Internet

Aide en ligne du Support technique Microsoft

Si vous ne trouvez pas de réponse à une question dans le fichier d'aide de Wallet, accédez au support en ligne. Il vous suffit de sélectionner le produit, de taper votre question et le site se charge du reste. Des articles techniques de la base de connaissances de Microsoft aux assistants de dépannage et aux fichiers téléchargeables, le support en ligne rassemble les ressources qui vous permettront de répondre à votre question.

Pour lancer votre recherche, accédez au Support en ligne.